# PlotMgt_TypeOfOrigin.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | PlotMgt_TypeOfOrigin { PlotMgt_TOO_CENTER, PlotMgt_TOO_BOTTOMLEFT, PlotMgt_TOO_BOTTOMRIGHT, PlotMgt_TOO_TOPLEFT, PlotMgt_TOO_TOPRIGHT }

## Enumeration Type Documentation

enum PlotMgt_TypeOfOrigin

Enumeration values:

  PlotMgt_TOO_CENTER |
  PlotMgt_TOO_BOTTOMLEFT |
  PlotMgt_TOO_BOTTOMRIGHT |
  PlotMgt_TOO_TOPLEFT |
  PlotMgt_TOO_TOPRIGHT |